Erhebung zum eingesetzten Betriebssystem

Die DB.AtemschutzVerwaltung in der aktuellen Version 1 unterstützt die Betriebssysteme Windows 2000, Windows XP und Windows Vista (genauere Details siehe Systemvoraussetzungen).

Schon seit 2005 wird Windows 2000 von Microsoft offiziell nicht mehr unterstützt (abgesehen von Sicherheitsupdates, die gibt es nach aktuellem Stand noch bis 2010). Neue Software-Versionen von Microsoft (z.B. Office 2007, .NET Framework 3.x, SQL Server 2008) und auch vieler anderer Hersteller sind nicht mehr unter Windows 2000 lauffähig. Das gilt auch für Software, die mit den aktuellen Versionen der Microsoft-Entwicklungswerkzeugen (VS 2008 / .NET 3.5 / EF) erstellt wurden.

Die DB.AtemschutzVerwaltung 2 befindet sich nach wie vor in Entwicklung. Eine Umstellung auf die aktuellen Microsoft-Versionen würde bei der Entwicklung und bei der späteren Wartung und Erweiterung erhebliche Vorteile bringen. Diese Erhebung soll dazu dienen, festzustellen, ob eine solche Umstellung möglich ist oder ob noch zu viele Nutzer unter Windows 2000 arbeiten (und in nächster Zeit arbeiten werden).

Weiterlesen...

Andreas Grabmüller
Dienstag, 20.05.2008 03:18